* {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #fff; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #484848; FONT-SIZE: 12px
}
#wrapper {
	TEXT-ALIGN: center; WIDTH: 731px
}
H1 {
	FONT-SIZE: 24px; FONT-WEIGHT: normal
}
H2 {
	FONT-SIZE: 18px; FONT-WEIGHT: normal
}
H3 {
	FONT-SIZE: 14px; FONT-WEIGHT: normal
}
H4 {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
H5 {
	FONT-SIZE: 10px; FONT-WEIGHT: normal
}
H6 {
	FONT-SIZE: 8px; FONT-WEIGHT: normal
}
P {
	MARGIN: 0px 0px
}
A {
	COLOR: #e00000; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:link {
	COLOR: #e00000; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:visited {
	COLOR: #e00000; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
A IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.clear {
	CLEAR: both
}
.pad_t_10 {
	PADDING-TOP: 0px
}
.pad_r_10 {
	PADDING-RIGHT: 0px
}
.pad_b_10 {
	PADDING-BOTTOM: 0px
}
.pad_l_10 {
	PADDING-LEFT: 0px
}
.pad_t_20 {
	PADDING-TOP: 0px
}
.pad_r_20 {
	PADDING-RIGHT: 0px
}
.mar_t_10 {
	MARGIN-TOP: 0px
}
.mar_r_10 {
	MARGIN-RIGHT: 0px
}
.mar_b_10 {
	MARGIN-BOTTOM: 0px
}
.mar_l_10 {
	MARGIN-LEFT: 0px
}
.mar_l_20 {
	MARGIN-LEFT: 0px
}
.mar_r_20 {
	MARGIN-RIGHT: 0px
}
.float_r {
	FLOAT: right
}
.float_l {
	FLOAT: left
}
.arrowGrey {
	PADDING-RIGHT: 0px; BACKGROUND: url(../img/elements/arrow-grey.gif) no-repeat right center
}
.arrowGreyBack {
	PADDING-LEFT: 0px; BACKGROUND: url(../img/elements/arrow-grey-back.gif) no-repeat left center
}
.arrowWhite {
	PADDING-RIGHT: 0px; BACKGROUND: url(../img/elements/arrowthin-white.gif) no-repeat right center
}
.download {
	PADDING-RIGHT: 0px; BACKGROUND: url(../img/button/icons/download.gif) no-repeat right center; HEIGHT: 0px; PADDING-TOP: 0px
}
.redTitle {
	COLOR: #e00000
}
.greyTitle {
	TEXT-TRANSFORM: uppercase; COLOR: #aeb0b3; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.greyTitle_txt {
	TEXT-TRANSFORM: uppercase; COLOR: #aeb0b3; FONT-WEIGHT: bold
}
.apply {
	TEXT-TRANSFORM: uppercase; FONT-SIZE: 13px
}
.black {
	COLOR: #000
}
.white {
	COLOR: #a00909
}
.bold {
	FONT-WEIGHT: bold
}
.txt14Title {
	TEXT-TRANSFORM: uppercase; TEXT-INDENT: -5em; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.caps {
	TEXT-TRANSFORM: uppercase
}
.small {
	FONT-STYLE: italic; FONT-SIZE: 10px
}
.blockquote {
	PADDING-BOTTOM: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; WIDTH: 500px; PADDING-RIGHT: 0px; BACKGROUND: url(../img/elements/blockquote.gif) no-repeat left top; PADDING-TOP: 0px
}
.blockquote2 {
	PADDING-BOTTOM: 0px; BACKGROUND: url(../img/elements/blockquote2.gif) no-repeat right bottom
}
OL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
UL.square LI {
	MARGIN: 0px 0px; PADDING-LEFT: 0px; BACKGROUND: url(../img/elements/dot-red.gif) no-repeat 0px 0px
}
UL.arrow LI {
	PADDING-LEFT: 0px; BACKGROUND: url(../img/elements/arrow-red.gif) no-repeat 0px 0px
}
UL.intakeList {
	MARGIN-BOTTOM: 0px
}
UL.intakeList LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(../img/elements/dot.gif) repeat-x left bottom; PADDING-TOP: 0px
}
UL.showcaseList {
	MARGIN-BOTTOM: 0px
}
UL.showcaseList LI {
	
}
UL.showcaseList LI UL {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 0px
}
UL.showcaseList LI UL LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL.showcaseList LI UL LI A {
	PADDING-LEFT: 0px; BACKGROUND: url(../img/titles/arrow_grey.gif) no-repeat 0px 0px; COLOR: #484848; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
UL.showcaseList LI UL LI A:link {
	PADDING-LEFT: 0px; BACKGROUND: url(../img/titles/arrow_grey.gif) no-repeat 0px 0px; COLOR: #484848; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
UL.showcaseList LI UL LI A:visited {
	PADDING-LEFT: 0px; BACKGROUND: url(../img/titles/arrow_grey.gif) no-repeat 0px 0px; COLOR: #484848; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
UL.courseList {
	MARGIN-BOTTOM: 0px
}
UL.courseList LI {
	PADDING-BOTTOM: 0px
}
UL.courseList LI UL LI {
	PADDING-LEFT: 0px; BACKGROUND: url(../img/elements/dot-red.gif) no-repeat 0px 0px
}
UL.courseList LI UL LI UL {
	PADDING-LEFT: 0px
}
UL.courseList LI UL LI UL LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(../img/elements/arrow-red.gif) no-repeat 0px 0px; PADDING-TOP: 0px
}
UL.eventImg {
	MARGIN: 0px 0px
}
UL.eventImg LI {
	DISPLAY: inline; MARGIN-LEFT: 0px
}
UL.eventImg LI IMG {
	BORDER-BOTTOM: red 0px solid; BORDER-LEFT: red 0px solid; BORDER-TOP: red 0px solid; BORDER-RIGHT: red 0px solid
}
#headerBar {
	BACKGROUND-COLOR: #000; WIDTH: 731px; HEIGHT: 0px
}
#logo {
	Z-INDEX: 0; POSITION: absolute; WIDTH: 116px; FLOAT: left; HEIGHT: 0px
}
HTML > BODY #logo {
	MARGIN-LEFT: 0px
}
#logo A {
	WIDTH: 116px; DISPLAY: block; BACKGROUND: url(../img/logoIACT.jpg) no-repeat 0px 0px; HEIGHT: 0px
}
#headerImage {
	Z-INDEX: -1; POSITION: relative; WIDTH: 731px; HEIGHT: 0px; TOP: 0px
}
#containerInner {
	TEXT-ALIGN: left; HEIGHT: auto
}
.contentColumn {
	WIDTH: 661px; BACKGROUND: url(../img/elements/content-col-bg.jpg) repeat-y 0px 0px
}
.contentColumnBody {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 621px; PADDING-RIGHT: 0px; HEIGHT: auto; PADDING-TOP: 0px
}
.contentColumnFooter {
	WIDTH: 661px; BACKGROUND: url(../img/elements/content-footer-bg.jpg) no-repeat 0px 0px; HEIGHT: 0px
}
.sideColumn {
	WIDTH: 321px; BACKGROUND: url(../img/elements/side-col-bg.jpg) repeat-y 0px 0px
}
.sideColumnBody {
	WIDTH: 320px
}
.sideColumnBody .title {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #e00000; MARGIN: 0px 0px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 0px; PADDING-TOP: 0px
}
.sideColumnBody .btnSideCol {
	BACKGROUND-IMAGE: url(../img/elements/arrowthin-white.gif); PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #e00000; MARGIN: 0px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right center; HEIGHT: 0px; PADDING-TOP: 0px
}
.sideColumnBody .btnSideCol A {
	DISPLAY: block
}
.sideColumnBody .content {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 281px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.sideColumnBody .content IMG {
	BORDER-BOTTOM: #ff0000 1px solid; BORDER-LEFT: #ff0000 1px solid; BORDER-TOP: #ff0000 1px solid; BORDER-RIGHT: #ff0000 1px solid
}
.sideColumnFooter {
	WIDTH: 321px; BACKGROUND: url(../img/elements/side-footer-bg.jpg) no-repeat 0px 0px; FLOAT: left; HEIGHT: 0px
}
.dividerDot {
	MARGIN: 12px 0px; BACKGROUND: url(../img/elements/dot.gif) repeat-x left center; HEIGHT: 0px
}
.homeBackground {
	BACKGROUND: url(../img/elements/main_bg.gif) no-repeat center top
}
#headerImageHome {
	Z-INDEX: 0; POSITION: relative; WIDTH: 731px; HEIGHT: 310px; TOP: 0px
}
#container {
	POSITION: relative; TEXT-ALIGN: left; FLOAT: left; HEIGHT: auto; TOP: -2px
}
.homeColumn {
	POSITION: relative; WIDTH: 320px; FLOAT: left; HEIGHT: auto
}
.homeColumnBody {
	BACKGROUND: url(../img/elements/home-body-bg.jpg) repeat-y 0px 0px; HEIGHT: auto
}
.homeColumnHeader {
	WIDTH: 320px; BACKGROUND: url(../img/elements/home-header-bg.png) no-repeat 0px 0px; HEIGHT: 25px
}
.homeColumnBody .title {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #e00000; MARGIN: 0px 5px 10px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; HEIGHT: 20px; PADDING-TOP: 8px
}
.homeColumnBody .content {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 2px; WIDTH: 280px; PADDING-RIGHT: 20px; PADDING-TOP: 10px
}
.homeColumnBody .content IMG {
	BORDER-BOTTOM: #ff0000 1px solid; BORDER-LEFT: #ff0000 1px solid; BORDER-TOP: #ff0000 1px solid; BORDER-RIGHT: #ff0000 1px solid
}
.homeColumnFooter {
	POSITION: absolute; WIDTH: 320px; BOTTOM: 0px; BACKGROUND: url(../img/elements/home-footer-bg.jpg) no-repeat 0px 0px; FLOAT: left; HEIGHT: 20px; LEFT: 0px
}
.subNavTab {
	MARGIN: 10px 0px; WIDTH: 621px; HEIGHT: auto; OVERFLOW: inherit
}
.subNavTab A SPAN {
	VISIBILITY: hidden
}
.subNavTab A {
	DISPLAY: inline-block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; MARGIN-BOTTOM: 2px; FLOAT: left; MARGIN-RIGHT: 2px; TEXT-DECORATION: none
}
.subNavTab A:link {
	DISPLAY: inline-block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; MARGIN-BOTTOM: 2px; FLOAT: left; MARGIN-RIGHT: 2px; TEXT-DECORATION: none
}
.subNavTab A:visited {
	DISPLAY: inline-block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; MARGIN-BOTTOM: 2px; FLOAT: left; MARGIN-RIGHT: 2px; TEXT-DECORATION: none
}
H2.trigger {
	BACKGROUND-IMAGE: url(../img/titles/btn_off.gif); PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 593px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 98% 50%; MARGIN-BOTTOM: 2px; FONT-SIZE: 18px; PADDING-TOP: 0px
}
H2.trigger A {
	BORDER-BOTTOM: #afafaf 1px solid; BORDER-LEFT: #afafaf 1px solid; PADDING-BOTTOM: 5px; TEXT-TRANSFORM: uppercase; PADDING-LEFT: 10px; WIDTH: 562px; PADDING-RIGHT: 20px; DISPLAY: block; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #e00000; FONT-SIZE: 16px; OVERFLOW: inherit; BORDER-TOP: #afafaf 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #afafaf 1px solid; TEXT-DECORATION: none; PADDING-TOP: 5px
}
H2.trigger A:link {
	BORDER-BOTTOM: #afafaf 1px solid; BORDER-LEFT: #afafaf 1px solid; PADDING-BOTTOM: 5px; TEXT-TRANSFORM: uppercase; PADDING-LEFT: 10px; WIDTH: 562px; PADDING-RIGHT: 20px; DISPLAY: block; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #e00000; FONT-SIZE: 16px; OVERFLOW: inherit; BORDER-TOP: #afafaf 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #afafaf 1px solid; TEXT-DECORATION: none; PADDING-TOP: 5px
}
H2.trigger A:visited {
	BORDER-BOTTOM: #afafaf 1px solid; BORDER-LEFT: #afafaf 1px solid; PADDING-BOTTOM: 5px; TEXT-TRANSFORM: uppercase; PADDING-LEFT: 10px; WIDTH: 562px; PADDING-RIGHT: 20px; DISPLAY: block; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #e00000; FONT-SIZE: 16px; OVERFLOW: inherit; BORDER-TOP: #afafaf 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #afafaf 1px solid; TEXT-DECORATION: none; PADDING-TOP: 5px
}
H2.trigger A:hover {
	BORDER-BOTTOM: #e00000 1px solid; BORDER-LEFT: #e00000 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; WIDTH: 562px; PADDING-RIGHT: 20px; COLOR: #e00000; FONT-SIZE: 16px; BORDER-TOP: #e00000 1px solid; BORDER-RIGHT: #e00000 1px solid; PADDING-TOP: 5px
}
H2.active {
	BACKGROUND-IMAGE: url(../img/titles/btn_on.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 98% 50%; COLOR: #e00000
}
.toggle_container {
	PADDING-BOTTOM: 0px; MARGIN: 1px 0px 0px; PADDING-LEFT: 0px; WIDTH: 620px; PADDING-RIGHT: 0px; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 0px
}
.toggle_container .block {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; PADDING-TOP: 10px
}
.toggle_container .block2 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-LEFT: 35px; PADDING-TOP: 0px
}
.num {
	TEXT-ALIGN: right; WIDTH: 25px; FLOAT: left
}
.description {
	WIDTH: 490px; DISPLAY: block
}
.description2 {
	WIDTH: 530px; DISPLAY: block
}
.paging {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 10px; WIDTH: 585px; PADDING-RIGHT: 10px; FLOAT: left; HEIGHT: auto; PADDING-TOP: 2px
}
.paging UL LI {
	BORDER-BOTTOM: red 1px solid; POSITION: relative; TEXT-ALIGN: center; BORDER-LEFT: red 1px solid; BACKGROUND-COLOR: #fff; MARGIN: 0px 2px; WIDTH: 15px; DISPLAY: block; FLOAT: right; HEIGHT: 15px; BORDER-TOP: red 1px solid; BORDER-RIGHT: red 1px solid
}
.paging UL LI A {
	BACKGROUND-COLOR: #fff; WIDTH: 15px; DISPLAY: block; HEIGHT: 15px; COLOR: #e00000; TEXT-DECORATION: none
}
.paging UL LI A:hover {
	BACKGROUND-COLOR: #e00000; WIDTH: 15px; DISPLAY: block; HEIGHT: 15px; COLOR: #fff
}
.paging UL .active A {
	BACKGROUND-COLOR: #e00000; WIDTH: 15px; DISPLAY: block; HEIGHT: 15px; COLOR: #fff; CURSOR: default
}
.showcase {
	BORDER-BOTTOM: #ff0000 1px solid; POSITION: relative; BORDER-LEFT: #ff0000 1px solid; PADDING-BOTTOM: 10px; MARGIN-TOP: 5px; PADDING-LEFT: 10px; WIDTH: 280px; PADDING-RIGHT: 10px; MARGIN-BOTTOM: 10px; FLOAT: left; HEIGHT: 260px; MARGIN-LEFT: 2px; BORDER-TOP: #ff0000 1px solid; BORDER-RIGHT: #ff0000 1px solid; PADDING-TOP: 10px
}
.showcase P {
	MARGIN: 5px 0px
}
.showcase IMG {
	BORDER-BOTTOM: #ff0000 1px solid; BORDER-LEFT: #ff0000 1px solid; BORDER-TOP: #ff0000 1px solid; BORDER-RIGHT: #ff0000 1px solid
}
.socialBookmark {
	POSITION: absolute; WIDTH: 111px; BOTTOM: 10px; DISPLAY: inline-block; FLOAT: right; HEIGHT: 16px; RIGHT: 10px
}
.socialBookmark A {
	WIDTH: 16px; DISPLAY: block; FLOAT: left; HEIGHT: 16px; MARGIN-LEFT: 5px
}
.socialBookmark A.twitter {
	BACKGROUND: url(../img/button/icons/social-bookmark-icons.gif) no-repeat 0px 0px
}
.socialBookmark A.twitter:hover {
	BACKGROUND: url(../img/button/icons/social-bookmark-icons.gif) no-repeat 0px -16px
}
.socialBookmark A.facebook {
	BACKGROUND: url(../img/button/icons/social-bookmark-icons.gif) no-repeat -24px 0px
}
.socialBookmark A.facebook:hover {
	BACKGROUND: url(../img/button/icons/social-bookmark-icons.gif) no-repeat -24px -16px
}
.socialBookmark A.delicious {
	BACKGROUND: url(../img/button/icons/social-bookmark-icons.gif) no-repeat -48px 0px
}
.socialBookmark A.delicious:hover {
	BACKGROUND: url(../img/button/icons/social-bookmark-icons.gif) no-repeat -48px -16px
}
.socialBookmark A.digg {
	BACKGROUND: url(../img/button/icons/social-bookmark-icons.gif) no-repeat -71px 0px
}
.socialBookmark A.digg:hover {
	BACKGROUND: url(../img/button/icons/social-bookmark-icons.gif) no-repeat -71px -16px
}
.socialBookmark A.google {
	BACKGROUND: url(../img/button/icons/social-bookmark-icons.gif) no-repeat -95px 0px
}
.socialBookmark A.google:hover {
	BACKGROUND: url(../img/button/icons/social-bookmark-icons.gif) no-repeat -95px -16px
}
.dropdownSelect {
	POSITION: relative; TEXT-ALIGN: right; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #e00000; MARGIN: 15px 0px; PADDING-LEFT: 0px; WIDTH: 616px; PADDING-RIGHT: 5px; HEIGHT: 25px; PADDING-TOP: 5px
}
.dropdownSelect #list {
	WIDTH: 300px; HEIGHT: 20px
}
.dropdownSelect #dropdown {
	WIDTH: 300px
}
.viewmore {
	POSITION: relative; FLOAT: left
}
#footerBar {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #000; MARGIN-TOP: 20px; PADDING-LEFT: 10px; WIDTH: 731px; PADDING-RIGHT: 10px; FLOAT: left; HEIGHT: 27px; MARGIN-LEFT: 3px; FONT-SIZE: 10px; PADDING-TOP: 13px
}
#footerBar UL.footerNav {
	TEXT-TRANSFORM: uppercase; LIST-STYLE-TYPE: none; DISPLAY: inline; FLOAT: left
}
#footerBar UL.footerNav LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; DISPLAY: inline; COLOR: #fff; PADDING-TOP: 0px
}
#footerBar UL.footerNav LI A {
	COLOR: #fff; TEXT-DECORATION: none
}
#footerBar UL.footerNav LI A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
#footerBar UL.footerNav LI A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
#footerBar UL.footerNav LI A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
#footerBar .copyright {
	FLOAT: right; COLOR: #fff
}
